KRA Product Installation

Discussion on Installation Issues, Oracle Installation, Database Creation, Trouble Shooting etc.

KRA Product Installation

Postby prakash » Fri Aug 07, 2015 1:30 pm

Dear Customers,

Our Account Opening Application (Global-eKRA) recompiled. Minimum system requirement to run this application :-

1. Windows 7 (Service Pack 1) or above
2. Microsoft .Net Framework 4.5

To update this version follow the following steps

1. Create KRA62 folder in installation drive.
2. Download Deploy62 and run on installation folder i. e. KRA62.
3. Download Dll Setup and run on installation folder i. e. KRA62.
4. Copy kra.ini and sql.ini file from existing installation folder.

Note :- New Global-eKRA Build No. 11060 or above will not run in windows XP or lower version OS.

You may contact to Shilpi Technical Team for further discussions.

Regards.
Shilpi Product Development Team.
prakash
Registered User
 
Posts: 129
Joined: Fri Jun 01, 2012 11:34 am

Return to Technical / Installation Issues

Who is online

Users browsing this forum: No registered users and 3 guests

cron